kompendium
2.0.2
2.0.3 2.0.2 2.0.1

# Package io.bkbn.kompendium.core.routes

Houses any routes provided by the core module. At the moment the only supported route is to enable ReDoc support.

## Functions

redoc
Link copied to clipboard
fun Routing. redoc (pageTitle: String = "Docs", specUrl: String = "/openapi.json")
Content copied to clipboard

Provides an out-of-the-box route to view docs using ReDoc